@charset "UTF-8";
.superscript {
	font-size: 0.75em;
	line-height: 0.5em;
	vertical-align: super;
	text-decoration: none;
}
.pictureright {
	float: right;
	padding-bottom: 10px;
	padding-left: 20px;
}
.pictureleft {
	float: left;
	padding-bottom: 10px;
	padding-right: 20px;
}
.picturecentre {
	padding-bottom: 10px;
}
